# Generated by Django 4.2 on 2023-06-03 13:06

import core.models
from django.db import migrations
import enumchoicefield.fields


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0024_alter_userrequest_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userrequest',
            name='status',
            field=enumchoicefield.fields.EnumChoiceField(default=core.models.RequestStatus(1), enum_class=core.models.RequestStatus, max_length=8),
        ),
    ]
